//
//  SLPageControlView.m
//  SLAiELTS
//
//  Created by Gusont on 2023/2/28.
//

#import "SLPageControlView.h"

@implementation SLPageControlView

- (instancetype)initWithFrame:(CGRect)frame {
    self = [super initWithFrame:frame];
    if (self) {
        
    }
    return self;
}



@end
